body
{
font-family:Verdana,sans-serif;
background-image:url('http://www.watercolour.org.nz/Auckland/unadjsmallwall.png');
border:0;
	color:#250050;

} 
        h1.pageheader{
		    font-family:"Palatino Linotype",serif;
			font-size: em;
		}
        h3{font-weight: 500;}
        .memberbox {  
            border: solid 4px transparent;  
            float: left;  
            height:200px;  
        }  
        .mainpicbox {  
            border: solid 4px transparent;  
            float: left;  
        }  
        .tablememberbox {  
            border: solid 1px  transparent;  
        }  
        .membertitle {  
            border: solid 1px  transparent;  
        }  
        .memberfloat {  
            outline-width:thick;  
        }  
        .nofloat {  
            border: solid 1px  transparent;  
            outline-width:thick;  
        }  
        img.imggallerythumb {  
            width:200px;  
        }  
        td.tdthumb {  
            height:200px;  
        }  

		
        p.ppicturetitle {  
            font-weight:bold;
        }  
		
        dt{  
            font-style:italic;
        }  
		
        p.pmenu {  

margin-top:0em;
margin-bottom:0em;
        }  
		
a img {border: none; }

a:link {color:#000080;}      /* unvisited link */
a:visited {color:#250050}  /* visited link */
a:hover {color:#800080}  /* mouse over link */

.menu-link {
	font-size: 1.3em;
	text-decoration:none;
}

.header-link {
    font-family:"Palatino Linotype",serif;
	font-size: em;
	text-decoration:none;
}
		
.anoUnderline {
	text-decoration:none;
}
.header
{
    font-size: 400%;
	border:0;
} 
bordertable
{
border: 4px solid white;
} 

th
{
border: 8px solid white;
text-align:left;
} 
